{
  "_from": "cordova-plugin-device-orientation",
  "_id": "cordova-plugin-device-orientation@2.0.1",
  "_inBundle": false,
  "_integrity": "sha1-FJ1RJQ3vwwnw0D0wb+KOiYgbqE0=",
  "_location": "/cordova-plugin-device-orientation",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cordova-plugin-device-orientation",
    "name": "cordova-plugin-device-orientation",
    "escapedName": "cordova-plugin-device-orientation",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-device-orientation/-/cordova-plugin-device-orientation-2.0.1.tgz",
  "_shasum": "149d51250defc309f0d03d306fe28e89881ba84d",
  "_spec": "cordova-plugin-device-orientation",
  "_where": "C:\\Users\\jcaverne\\Documents\\_Projet\\Cordova\\sensorApp",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-device-orientation",
    "platforms": [
      "firefoxos",
      "android",
      "amazon-fireos",
      "ubuntu",
      "blackberry10",
      "ios",
      "wp7",
      "wp8",
      "windows8",
      "tizen",
      "browser"
    ]
  },
  "deprecated": false,
  "description": "[DEPRECATED] Cordova Device Orientation Plugin",
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-device-orientation#readme",
  "keywords": [
    "cordova",
    "device",
    "orientation",
    "ecosystem:cordova",
    "cordova-firefoxos",
    "cordova-android",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-blackberry10",
    "cordova-ios",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-tizen",
    "cordova-browser"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-device-orientation",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-device-orientation.git"
  },
  "scripts": {
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests",
    "test": "npm run jshint"
  },
  "types": "./types/index.d.ts",
  "version": "2.0.1"
}
